Subject: GDT from Mentor

From: ""Gary J. Minden"" <[email-masked]>
Date: Thu, 14 Jan 93 08:31:24 -0600

Joe:

I think I have a "form" letter I can send.  Can you give me a
course list and student count?  ECE 646, ECE 700.x, ???

GJM

------- Forwarded Message

Date: 13 Jan 93 16:14:56 U
From: "Julie Devitt" <[email-masked]>
Subject: RE- Request for GDT Designe
To: [email-masked]

        Reply to:   RE: Request for GDT Designer
Gary:

Please ignore my first message re: GDT ( I accidentally pushed send!).  Anyway,
GDT is released on the Sun platform and the part number you will want to
request in your letter is 104250.  GDT is not currently found on the current
V8.0 CD set so we will have to place and order for the binaries to be shipped 
to you along with the appropriate documentation.

As soon as I receive the letter,  I'll put the order in and get the licenses to
you right away.

- --------------------------------------
Date: 1/13/93 9:20 AM
To: Julie Devitt
From: Gary J. Minden""
To: "Julie Hansen" <[email-masked]>
Subject: Request for GDT Designer
Date: Wed, 13 Jan 93 11:16:11 -0600
From: ""Gary J. Minden"" <[email-masked]>

Julie:

Joe Evans of KU would like to add GDT Designer to our licensed
products.  Is that available on Sun workstations?  If so, can
I get the product codes necessary to write the request letter?
Is GDT Designer distributed on the "standard" CDROM distribution?

Thanks

Gary J. Minden                        Internet: [email-masked]
Telecommunications and Information    Phone:    913-864-4834
    Sciences Laboratory               Fax:      913-864-7789
The University of Kansas

------- End of Forwarded Message